[Pkg-postgresql-public] Moving from PostgreSQL 9.0 to 9.1 in sid

Christoph Berg myon at debian.org
Mon Aug 22 08:39:06 UTC 2011

Re: Martin Pitt 2011-08-21 <20110821091648.GA2813 at piware.de>
> 9.0 has never been in a stable release and has only a few rdepends.
> The reverse dependencies of p-server-dev-9.0 are:
>    postgresql-pllua
>    postgresql-plproxy
>    postgresql-plsh
>    skytools
>    postgresql-plproxy

These are leftovers from before p-server-dev-all was depending on the
versioned packages.

> Binary-only depends are:
>    postgresql-9.0-pgfincore (Source: pgfincore)
>    postgresql-9.0-pgmp (Source: postgresql-pgmp)
>    postgresql-9.0-pljava-gcj (Source: postgresql-pljava)

These are trivial to update thanks to pg_buildext.

I will upload as soon as 9.1 and the p-common "supported version"
changes have hit unstable.

> At the same time I'll file bugs against packages to move from 8.4 to
> 9.1.
> Does that work for everybody?

Maybe wait a week first so we can convert the packages mentioned here
and only file bugs for the remaining packages.

Otherwise: thanks for your work :)

cb at df7cb.de | http://www.df7cb.de/
-------------- next part --------------
A non-text attachment was scrubbed...
Name: signature.asc
Type: application/pgp-signature
Size: 836 bytes
Desc: Digital signature
URL: <http://lists.alioth.debian.org/pipermail/pkg-postgresql-public/attachments/20110822/b59476d9/attachment.pgp>

More information about the Pkg-postgresql-public mailing list